<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
    <!-- scroll up section -->
    <!-- End scroll up section -->
    <a href="#" class="scrolltop" id="scroll-top">
        <box-icon name='chevrons-up' type='solid' color='#ffffff' ></box-icon>
    </a>
    <!-- header section -->
    <header class="l-header" id="header">
        <nav class="nav bd-container">
            <a href="#" class="nav__logo">Tasty</a>

            <div class="nav__menu" id="nav-menu">
                <ul class="nav__list">
                    <li class="nav__item"><a href="#home" class="nav__link">Hause</a></li>
                    <li class="nav__item"><a href="#about" class="nav__link">Ueber Uns</a></li>
                    <li class="nav__item"><a href="#services" class="nav__link">Unseren Servicen</a></li>
                    <li class="nav__item"><a href="#menu" class="nav__link">das Menu</a></li>
                    <li class="nav__item"><a href="#conct" class="nav__link">Kontakt</a></li>
               
                    <li><box-icon type='solid' name='moon' id="theme-button"></box-icon></li>
                </ul>
            </div>
            <div class="nav__toggle" id="nav-toggle">
                <i class="bx bx-menu"></i>
            </div>
        </nav>
    </header>
    <!-- end header section -->

    <!-- main section -->
    <main class="l-main">
        <section class="home" id="home">
            <div class="home__container bd__container bd-grid">
                <div class="home__data">
                    <h1 class="home__title">Tasty Food</h1>
                    <h2 class="home__subtitle">Try the best food of <br> the Week. </h2>
                    <a href="#" class="button">View Menu</a>
                </div>
                <img src="assets/img/home.png" alt="" class="home__img">
            </div>
        </section>

        <section class="about section bd-container" id="about">
            <div class="about__container bd-grid">
                <div class="about__data">
                    <span class="section-subtitle about__intial">About us</span>
                    <h2 class="section-title about__intial">We cook the best <br> tasty food</h2>
                    <p class="about__description">We cook the best food in the entire neighbourhood. There are many daily menu which is made up of local wegtables which makes a unique taste. Wegan options also plays an important roll in our choices.</p>
                    <a href="#" class="button">Explore history</a>
                </div>

                <img src="assets/img/about.jpg" alt="" class="about__img">
            </div>
        </section>

        <section class="services section bd-container" id="services">
            <span class="section-subtitle">Offering</span>
            <h2 class="section-title">Our amazing service</h2>

                <div class="service__container bd__grid">
                    <div class="service__content">
                        <div>
                            <svg class="services__img" fill="#000000" version="1.1" id="Ebene_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" 
	 width="800px" height="800px" viewBox="0 0 64 64" enable-background="new 0 0 64 64" xml:space="preserve">
<g>
	<path d="M25,60c13.785,0,25-11.215,25-25S38.785,10,25,10S0,21.215,0,35S11.215,60,25,60z M25,14c11.58,0,21,9.42,21,21
		s-9.42,21-21,21S4,46.58,4,35S13.42,14,25,14z"/>
	<path d="M25,52c9.374,0,17-7.626,17-17s-7.626-17-17-17S8,25.626,8,35S15.626,52,25,52z M25,22c7.168,0,13,5.832,13,13
		s-5.832,13-13,13s-13-5.832-13-13S17.832,22,25,22z"/>
	<path d="M55,64c1.104,0,2-0.896,2-2V23.721c4.115-1.138,7-5.635,7-9.721c0-4.276-3.4-14-9-14s-9,9.724-9,14
		c0,4.085,2.885,8.583,7,9.721V62C53,63.104,53.896,64,55,64z M50,14c0-4.121,3.234-10,5-10s5,5.879,5,10c0,2.718-2.23,6-5,6
		S50,16.718,50,14z"/>
</g>
</svg>
                            <h3 class="services__title">Excellent food</h3>
                            <p class="services__description">We offer our clients excellent quality services for many years, with the best and delicious food in the city</p>
                        </div>
                    </div>

                    <div class="service__content">
                        <div>
                            <svg fill="#000000" height="800px" width="800px" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" 
	 viewBox="0 0 478.996 478.996" xml:space="preserve">
<g transform="translate(0 -540.36)">
	<g>
		<g>
			<circle cx="181.758" cy="737.326" r="8.5"/>
			<circle cx="73.758" cy="804.926" r="8.5"/>
			<circle cx="173.458" cy="887.626" r="8.5"/>
			<circle cx="305.158" cy="821.226" r="8.5"/>
			<circle cx="347.458" cy="704.726" r="8.5"/>
			<circle cx="404.158" cy="696.226" r="8.5"/>
			<circle cx="222.958" cy="654.126" r="8.5"/>
			<path d="M238.962,903.127c13,0,23.5-10.6,23.5-23.5c0-13-10.5-23.5-23.5-23.5s-23.5,10.5-23.5,23.5
				S225.962,903.127,238.962,903.127z M238.962,871.127c4.7,0,8.5,3.8,8.5,8.5s-3.8,8.5-8.5,8.5c-4.7,0-8.5-3.8-8.5-8.5
				S234.262,871.127,238.962,871.127z"/>
			<path d="M132.462,805.927c-17.9,0-32.5,14.6-32.5,32.5s14.6,32.5,32.5,32.5c17.9,0,32.5-14.5,32.5-32.5
				C164.962,820.527,150.362,805.927,132.462,805.927z M132.462,855.927c-9.6,0-17.5-7.9-17.5-17.5s7.9-17.5,17.5-17.5
				c9.6,0,17.5,7.9,17.5,17.5S142.062,855.927,132.462,855.927z"/>
			<path d="M160.762,712.627c15.7,0,28.5-12.8,28.5-28.5s-12.8-28.5-28.5-28.5c-15.7,0-28.5,12.8-28.5,28.5
				S145.062,712.627,160.762,712.627z M160.762,670.627c7.4,0,13.5,6.1,13.5,13.5s-6.1,13.5-13.5,13.5c-7.4,0-13.5-6.1-13.5-13.5
				S153.362,670.627,160.762,670.627z"/>
			<path d="M122.062,745.527c0-13-10.5-23.5-23.5-23.5s-23.5,10.5-23.5,23.5s10.5,23.5,23.5,23.5S122.062,758.527,122.062,745.527z
				 M98.562,754.027c-4.7,0-8.5-3.8-8.5-8.5s3.8-8.5,8.5-8.5s8.5,3.8,8.5,8.5S103.262,754.027,98.562,754.027z"/>
			<path d="M393.062,757.627c-1.5-1.3-3.5-1.9-5.5-1.7l-172.8,14.8l108.5-136.7c2.6-3.2,2-8-1.2-10.5
				c-35.6-28.3-80.2-43.7-125.7-43.1c-45.4,0.5-89.7,16.7-124.8,45.8c-35,29.7-59.2,70.6-67.9,115.3c-8.8,44.9-1.6,91.8,20.1,131.9
				c21.3,40.4,56.1,72.4,98,90.3c24.4,10.4,50.4,15.6,76.3,15.6c18.8,0,37.6-2.8,55.7-8.3c43.8-13.2,82.1-41.2,107.8-78.7
				c25.7-37.8,37.9-83.7,34.1-129.6C395.462,760.727,394.562,758.927,393.062,757.627z M192.162,775.127c-1.8,2.2-2,5.4-0.6,8.1
				c1.4,2.6,4.3,4.2,7.2,3.9l148.8-12.7c3.3,69.2-39.9,130.8-106.8,150.9c-69.5,19.3-141-11.1-173.9-73.9l-0.1-0.1
				c-34-61.4-20-139.7,33.1-186.1c54-46.1,129.9-49.2,185.7-7.8L192.162,775.127z M249.362,956.627
				c-82.2,25.2-171.5-12.8-212.3-90.4c-41.2-76-22.6-172.2,44.2-228.7c33.8-28,75.6-42.1,117.4-42.1c38.1,0,76.2,11.7,108.2,35.1
				l-11.8,14.9c-29.2-21.8-65.3-33.2-101.9-32c-37.5,1.2-74,15.4-103,40.2c-28.4,24.8-47.7,58.9-54.3,95.9
				c-6.7,37.2-0.3,75.8,17.9,108.7c17.6,33.5,46.3,60,81,74.6c20.4,8.6,42.4,13,64.6,13c15.3,0,30.6-2.1,45.6-6.2c0.1,0,0.1,0,0.1,0
				c36-10.8,67.6-33.8,88.8-64.8c20.4-29.7,30.5-65.7,28.7-101.8l18.7-1.6C384.762,856.327,331.462,931.827,249.362,956.627z"/>
			<path d="M478.962,720.027c-5.1-53.5-31.9-103.7-73.5-137.9c-1.6-1.3-3.6-1.9-5.6-1.7s-3.8,1.2-5.1,2.8l-119.3,150.4
				c-1.9,2.4-2.1,5.6-0.7,8.2c1.3,2.4,3.9,3.9,6.6,3.9c0.2,0,0.5,0,0.7,0l190.1-17.5c2-0.2,3.8-1.1,5.1-2.7
				C478.462,724.027,479.162,722.027,478.962,720.027z M363.962,654.027c4.7,0,8.5,3.8,8.5,8.5s-3.8,8.5-8.5,8.5s-8.5-3.8-8.5-8.5
				S359.262,654.027,363.962,654.027z M298.262,729.227l44.6-56.4c3.8,7.8,11.8,13.2,21.1,13.2c13,0,23.5-10.5,23.5-23.5
				c0-11.2-7.8-20.5-18.2-22.9l11.5-14.4c26.7,23.9,43.5,55.5,49,91.9L298.262,729.227z M444.662,715.727
				c-5.9-40.6-24.7-75.7-54.6-102.3l11.6-14.7c33.4,29.8,55.4,71.1,61.4,115.3L444.662,715.727z"/>
		</g>
	</g>
</g>
</svg>
                            <h3 class="services__title">Fast food</h3>
                            <p class="services__description">We offer our clients excellent quality services for many years, with the best and delicious food in the city</p>
                        </div>
                    </div>

                    <div class="service__content">
                        <div>
                            <svg fill="#000000" height="800px" width="800px" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" 
	 viewBox="0 0 491.1 491.1" xml:space="preserve">
<g transform="translate(0 -540.36)">
	<g>
		<g>
			<path d="M401.5,863.31c-12,0-23.4,4.7-32,13.2c-8.6,8.6-13.4,19.8-13.4,31.8s4.7,23.2,13.4,31.8c8.7,8.5,20,13.2,32,13.2
				c24.6,0,44.6-20.2,44.6-45S426.1,863.31,401.5,863.31z M401.5,933.31c-13.8,0-25.4-11.4-25.4-25s11.6-25,25.4-25
				c13.6,0,24.6,11.2,24.6,25S415.1,933.31,401.5,933.31z"/>
			<path d="M413.1,713.41c-1.8-1.7-4.2-2.6-6.7-2.6h-51.3c-5.5,0-10,4.5-10,10v82c0,5.5,4.5,10,10,10h81.4c5.5,0,10-4.5,10-10v-54.9
				c0-2.8-1.2-5.5-3.3-7.4L413.1,713.41z M426.5,792.81h-61.4v-62.1h37.4l24,21.6V792.81z"/>
			<path d="M157.3,863.31c-12,0-23.4,4.7-32,13.2c-8.6,8.6-13.4,19.8-13.4,31.8s4.7,23.2,13.4,31.8c8.7,8.5,20,13.2,32,13.2
				c24.6,0,44.6-20.2,44.6-45S181.9,863.31,157.3,863.31z M157.3,933.31c-13.8,0-25.4-11.4-25.4-25s11.6-25,25.4-25
				c13.6,0,24.6,11.2,24.6,25S170.9,933.31,157.3,933.31z"/>
			<path d="M90.6,875.61H70.5v-26.6c0-5.5-4.5-10-10-10s-10,4.5-10,10v36.6c0,5.5,4.5,10,10,10h30.1c5.5,0,10-4.5,10-10
				S96.1,875.61,90.6,875.61z"/>
			<path d="M141.3,821.11c0-5.5-4.5-10-10-10H10c-5.5,0-10,4.5-10,10s4.5,10,10,10h121.3C136.8,831.11,141.3,826.71,141.3,821.11z"
				/>
			<path d="M30.3,785.01l121.3,0.7c5.5,0,10-4.4,10.1-9.9c0.1-5.6-4.4-10.1-9.9-10.1l-121.3-0.7c-0.1,0-0.1,0-0.1,0
				c-5.5,0-10,4.4-10,9.9C20.3,780.51,24.8,785.01,30.3,785.01z"/>
			<path d="M50.7,739.61H172c5.5,0,10-4.5,10-10s-4.5-10-10-10H50.7c-5.5,0-10,4.5-10,10S45.2,739.61,50.7,739.61z"/>
			<path d="M487.4,726.11L487.4,726.11l-71.6-59.3c-1.8-1.5-4-2.3-6.4-2.3h-84.2v-36c0-5.5-4.5-10-10-10H60.5c-5.5,0-10,4.5-10,10
				v73.2c0,5.5,4.5,10,10,10s10-4.5,10-10v-63.2h234.8v237.1h-82c-5.5,0-10,4.5-10,10s4.5,10,10,10h122.1c5.5,0,10-4.5,10-10
				s-4.5-10-10-10h-20.1v-191.1h80.6l65.2,54l-0.7,136.9H460c-5.5,0-10,4.5-10,10s4.5,10,10,10h20.3c5.5,0,10-4.4,10-9.9l0.8-151.6
				C491,730.91,489.7,728.01,487.4,726.11z"/>
		</g>
	</g>
</g>
</svg>
                            <h3 class="services__title">Delivery</h3>
                            <p class="services__description">We offer our clients excellent quality services for many years, with the best and delicious food in the city</p>
                        </div>
                    </div>
                </div>
        </section>

        <!-- Menu -->
        <section class="menu section bd-container" id="menu">
            <span class="section-subtitle">special</span>
            <h2 class="section-title">Menu of the week </h2>

            <div class="menu__container bd-grid">
                <div class="menu__content">
                    <img src="assets/img/plate1.png" alt="" class="menu__img">
                    <h3 class="menu__name">Barbecue Salad</h3>
                    <span class="menu__detail">Delicious dish</span>
                    <span class="menu__preci">$22.15</span>
                    <a href="#" class="button menu__button"><box-icon name='cart-download'></box-icon></a>
                </div>

                <div class="menu__content">
                    <img src="assets/img/plate2.png" alt="" class="menu__img">
                    <h3 class="menu__name">Salad with Fish</h3>
                    <span class="menu__detail">Delicious dish</span>
                    <span class="menu__preci">$12.00</span>
                    <a href="#" class="button menu__button"><box-icon name='cart-download'></box-icon></a>
                </div>

                <div class="menu__content">
                    <img src="assets/img/plate1.png" alt="" class="menu__img">
                    <h3 class="menu__name">Spinach Salad</h3>
                    <span class="menu__detail">Delicious dish</span>
                    <span class="menu__preci">$9.50</span>
                    <a href="#" class="button menu__button"><box-icon name='cart-download'></box-icon></a>
                </div>
            </div>

        </section>
        <!-- app -->
        <section class="app section bd-container">
            <div class="app__contaioner bd-grid">
                <div class="app__data">
                    <span class="section-subtitle app__initial">App</span>
                    <h2 class="section-title app__initial">App is availabel</h2>
                    <p class="app__description">Find our application and download it, you can make reservations, food orders, see your deliveries on the way and much more.</p>
                    
                    <div class="app__stores">
                        <a href="#"><img src="assets/img/app1.png" alt="app" class="app__store"></a>
                        <a href="#"><img src="assets/img/app2.png" alt="app" class="app__store"></a>
                    </div>
                </div>
                <img src="assets/img/movil-app.png" alt="movie app" class="app__img">
            </div>
        </section>

        <!-- contact us -->
        <section class="contact section bd-container" id="conct">
            <div class="contact__container bd-grid">
                <div class="contact__data">
                    <span class="section-subtitle contact__container">Let's talk</span>
                    <h2 class="section-title contact__container">Contact us</h2>
                    <p class="contact-description">
                        if you want reserve a table in our restaurant, contact us and we will attend you quickly, with our 24/7 chat service.
                    </p>
                </div>
                <div class="contact__button">
                    <a href="#" class="button"> Contact us now!</a>
                </div>
            </div>
        </section>
    </main>
    <!-- End main section -->

    <!-- footer section -->
    <footer class="footer section bd-container">
        <div class="footer__container bd-grid">
            <div class="footer__content">
                <a href="#" class="footer__logo">Tasty Food</a>
                <span class="footer__description">Restaurant</span>
                <div>
                    <a href="#" class="footer__social"><box-icon type='logo' name='meta'></box-icon></a>
                    <a href="#" class="footer__social"><box-icon type='logo' name='twitter'></box-icon></a>
                    <a href="#" class="footer__social"><box-icon type='logo' name='instagram-alt'></box-icon></a>
                </div>
            </div>

            <div class="footer__content">
                <h3 class="footer__title">Services</h3>
                <ul>
                    <li><a href="#" class="footer__link">Delivery</a></li>
                    <li><a href="#" class="footer__link">Pricing</a></li>
                    <li><a href="#" class="footer__link">Fast food</a></li>
                    <li><a href="#" class="footer__link">Reserve your spot</a></li>
                </ul>
            </div>

            <div class="footer__content">
                <h3 class="footer__title">Information</h3>
                <ul>
                    <li><a href="#" class="footer__link">Event</a></li>
                    <li><a href="#" class="footer__link">Contact us</a></li>
                    <li><a href="#" class="footer__link">Privacy policy</a></li>
                    <li><a href="#" class="footer__link">Terms of services</a></li>
                </ul>
            </div>

            <div class="footer__content">
                <h3 class="footer__title">Adress</h3>
                <ul>
                    <li>Friedrichstrasse-Deutschlant</li>
                    <li>Mohrenstrasse 17-12117</li>
                    <li>999 - 888 - 777</li>
                    <li>ahmadkhanzadeh.test@gmail.com</li>
                </ul>
            </div>
        </div>

        <p class="footer__copy">&#169; 2023 ahmad khanzadeh-feel free to make a copy</p>
    </footer>
    <!-- end footer section -->
    <!-- scroll revela -->
    <script src="https://unpkg.com/scrollreveal"></script>
    <!-- box icone -->
    <script src="https://unpkg.com/boxicons@2.1.4/dist/boxicons.js"></script>
    <script src="assets/js/main.js"></script>
</body>
</html>